body {
     scrollbar-track-color: #ffffff;
     scrollbar-face-color: #003399;
     scrollbar-shadow-color: #ffffff;
     scrollbar-darkshadow-color: #ffffff;
     scrollbar-highlight-color: #ffffff;
     scrollbar-3dlight-color: #ffffff;
     scrollbar-arrow-color: #ffffff;
}

.nowrap {
    white-space: nowrap
}

table.t01 {
     border-width: 1px;
     border-style: solid;
     border-collapse: collapse;
     border-color: #202020;
     margin-bottom:40px;
}

td.t01 {
     border-width: 1px;
     border-style: solid;
     padding: 5px;
     border-color: #202020;
     background-color: #f7f6f4;
     color: #202020;
}

th.t01 {
     border-width: 1px;
     border-style: solid;
     padding: 5px;
     border-color: #202020;
     background-color: #d9c6c7;
     color: #191970;
}

th.t01 .nowrap {
    white-space: nowrap
}

td.t02 {
     border-width: 1px;
     border-style: solid;
     padding: 5px;
     border-color: #202020;
     background-color: #f7f6f4;
     color: #202020;
     text-align:center;
}

th.t02 {
     border-width: 1px;
     border-style: solid;
     padding: 5px;
     border-color: #202020;
     background-color: #d9c6c7;
     color: #191970;
     text-align:center;
}

p.pole01 {
     text-align: left;
     width: 220px;
     margin: 0px;
     padding: 0px;
     border: 0px;
}

p.pole01 img {
     vertical-align:bottom;
     margin: 0px;
     padding: 0px;
     border: 0px;
}

p.pole02b {
     text-align: left;
     width: 220px;
     margin: 0px;
     padding: 0px;
     border: 0px;
     background-image: url(http://www.silnihongo.com/lt_03.gif);
}

p.pole02bhrt {
     text-align: left;
     width: 220px;
     margin: 0px;
     padding-top: 0px;
     padding-right: 0px;
     padding-bottom: 5px;
     padding-left: 0px;
     border: 0px;
     background-image: url(http://www.silnihongo.com/lt_03.gif);
}

p.pole02bhrb {
     text-align: left;
     width: 220px;
     margin: 0px;
     padding-top: 5px;
     padding-right: 0px;
     padding-bottom: 0px;
     padding-left: 0px;
     border-top: 1px solid #000080;
     border-right: 0px;
     border-bottom: 0px;
     border-left: 0px;
     background-image: url(http://www.silnihongo.com/lt_03.gif);
}

p.pole02b img,p.pole02bhrt img,p.pole02bhrb img {
     border: 0px;
     margin-top:5px;
     vertical-align: top;
}

p.pole02r {
     text-align: left;
     width: 220px;
     margin: 0px;
     padding: 0px;
     border: 0px;
     background-image: url(http://www.silnihongo.com/lt_03b.gif);
}

p.pole02rhrt {
     text-align: left;
     width: 220px;
     margin: 0px;
     padding-top: 0px;
     padding-right: 0px;
     padding-bottom: 5px;
     padding-left: 0px;
     border: 0px;
     background-image: url(http://www.silnihongo.com/lt_03b.gif);
}

p.pole02rhrb {
     text-align: left;
     width: 220px;
     margin: 0px;
     padding-top: 5px;
     padding-right: 0px;
     padding-bottom: 0px;
     padding-left: 0px;
     border-top: 1px solid #000080;
     border-right: 0px;
     border-bottom: 0px;
     border-left: 0px;
     background-image: url(http://www.silnihongo.com/lt_03b.gif);
}

p.pole02r img,p.pole02rhrt img,p.pole02rhrb img {
     border: 0px;
     margin-top:5px;
     vertical-align: top;
}

div.board {
     width:40em;
     background-color:#ffff99;
     border-style:ridge;
     border-color:#00dd00;
     border-width:5px;
     margin-bottom:0px;
     margin-top:0px;
     margin-right:0px;
     margin-left:0px;
     padding:5px
}

h1.bred{
     margin-top:50px;
     color:#ff0000;
     font-size:120%;
     font-weight:bold;
}

h2.ul{
     margin-top:30px;
     font-size:110%;
     text-decoration:underline;
}

h1.pho{
     margin-top:50px;
     margin-bottom:50px;
     color:#000080;
     font-size:200%;
     font-weight:bold;
}

h2.pho{
     margin-top:50px;
     margin-bottom:10px;
     color:#800000;
     font-size:150%;
     font-weight:bold;
}

h3.pho{
     margin-top:30px;
     margin-bottom:10px;
     color:#2f4f4f;
     font-size:130%;
     font-weight:bold;
}


